Bug 184160 - anaconda crashes using todays boot.iso with traceback
Summary: anaconda crashes using todays boot.iso with traceback
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhpxl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-03-06 22:33 UTC by Jason
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:48:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason 2006-03-06 22:33:33 UTC
Description of problem:
anaconda crashes using todays boot.iso

traceback
File "/usr/bin/anaconda", line 947 in ?
   runres_override)
File "/usr/lib/python2.4/site-packages/rhpxl/xhwstate.py", line 182, in
get_valid_resolution
      xcfg.set_resolution(runres)
File "/usr/lib/python2.4/site-packages/rhpxl/xhwstate.py", line 512, in
set_resolution
      self.recalc_model()
File "/usr/lib/python2.4/site-packages/rhpxl/xhwstate.py", line 508, in recalc_mode
      self.colordepth=availableDepth [-1]
IndexError: list index out of range

This used to work about a week and half ago, two weeks ago at the most.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. download today's rawhide boot.iso
2. burn to cd, and boot
3. do a graphical ftp install
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.